verwundbar

/Tag: verwundbar

Viele Drupal-Websites sind immer noch verwundbar

Man mag es kaum glauben, aber noch immer gibt es über 100.000 auf dem CMS Drupal basierende Websites, die über eine lange bekannte kritische Sicherheitslücke, über die wir auch schon vor über zwei Monaten berichtet haben, angreifbar sind. Sicherheitsupdates gegen die Schwachstelle sind seit über zwei Monaten verfügbar. In diesen Tagen sind Sicherheitsforscher von Bad Pockets Report auf über 115.000 Drupal-Websites gestoßen, die anfällig für Angriffe über die kritische Sicherheitslücke CVE-2018-7600 sind, wie sie in [...]

By |2018-06-05T18:55:40+00:00Juni 5th, 2018|Allgemein, Coding, Javascript, PHP, Webwerkzeuge|Kommentare deaktiviert für Viele Drupal-Websites sind immer noch verwundbar

PDF-Reader von Foxit sind verwundbar

Wer wegen der vielen Sicherheitsprobleme mit Adobes PDF-Reader auf die Alternative Foxit Reader oder den PDF-Editor Foxit PhantomPDF umgestiegen ist, kommt vom Regen in die Traufe. Beide Programme lassen sich aus der Ferne angreifen, und die Angreifer können sogar eigenen Code auf einen betroffenen Computer einschleusen. Der Editor Foxit PhantomPDF ist bis inklusive Version 7.2.2.929 verwundbar; der PDF-Reader Foxit Reader ist bis einschließlich Version 7.2.8.1124 unter Windows gefährdet, warnt der Anbieter der Software. Die abgesicherten Versionen [...]

By |2016-01-26T10:23:47+00:00Januar 26th, 2016|Allgemein, Webwerkzeuge|Kommentare deaktiviert für PDF-Reader von Foxit sind verwundbar